uuid: ed6b8bd7-693b-4232-b5a3-988cec858c82
langcode: en
status: true
dependencies:
  enforced:
    module:
      - gutenberg
_core:
  default_config_hash: r3t6MLUWkQk97pf7x3OiHCBZanFJKsKLS3uuQbmw-Yo
id: reusable_block
label: Pattern
revision: false
description: 'Build your pattern on Gutenberg editor and re-use it everywhere.'
